Subject: [lemonade] Scheduling for IETF 67

From: Eric Burger <[email-masked]>
Date: Sun, 20 Aug 2006 16:15:20 -0400

Can you send me, OFF LIST, work groups you would NOT want to see conflict
with lemonade?

For example, at IETF 66, Alexey had a conflict with SASL which neither of
the chairs felt until it was too late.

Due to another commitment, I will be going Solo at IETF 67.  Glenn will be
in Europe during IETF 67.  Because of time zones, I will be requesting early
morning slots.

Please get back to me ASAP, as I plan on submitting our initial request this
upcoming Friday.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade